### A free/open-source library for quantitative finance

Classes
ql/experimental/processes/extendedornsteinuhlenbeckprocess.hpp File Reference

extended Ornstein-Uhlenbeck process More...

`#include <ql/stochasticprocess.hpp>`
`#include <boost/function.hpp>`
Include dependency graph for extendedornsteinuhlenbeckprocess.hpp:

## Classes

class | ExtendedOrnsteinUhlenbeckProcess
| Extended Ornstein-Uhlenbeck process class. More...

## Detailed Description

extended Ornstein-Uhlenbeck process